{
  "block.world_expansion.rainbow_tail": "Радужный Хвост",
  "block.world_expansion.redshroom": "Красногриб",
  "block.world_expansion.morado_flower": "Цветок Морадо",
  "block.world_expansion.chalkstone": "Известняк",
  "block.world_expansion.ocotillo": "Красный Окотилло",
  "block.world_expansion.toadshroom": "Поганка",
  "block.world_expansion.desert_grass": "Пустынная Трава",
  "block.world_expansion.red_flaute": "Красный Хвост",
  "block.world_expansion.baobab_log": "Баобабовое Бревно",
  "block.world_expansion.white_ocotillo": "Белый Окотилло",
  "block.world_expansion.baobab_leaves": "Листья Баобаба",
  "block.world_expansion.palm_log": "Пальмовое Бревно",
  "block.world_expansion.tall_dead_bush": "Высокий Мёртвый Куст",
  "block.world_expansion.big_dandelion": "Большой Одуванчик",
  "block.world_expansion.pinkshroom": "Розовогриб",
  "block.world_expansion.sun_blossom": "Светоцвет",
  "block.world_expansion.baobab_sapling": "Саженец Баобаба",
  "block.world_expansion.cave_toadshroom": "Шахтерская Поганка",
  "block.world_expansion.savana_grass": "Трава СаванНы",
  "block.world_expansion.palm_leaves": "Пальмовые Листья",
  "biome.world_expansion.rocky_desert": "Каменистая Пустыня",
  "block.world_expansion.jasper": "Джаспер",
  "block.world_expansion.palm_core": "Пальма"
}